body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: "Grotham", sans-serif;
}


.hero-section {
  background: url("banner.png") no-repeat center center/cover;
  height: 100vh;
  position: relative;
  color: white;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.hero-content {
  position: relative;
  z-index: 2;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  padding-left: 5%;
}

.hero-title {
  font-size: 4rem;
  line-height: 1.2;
  font-weight: bold;
}

.hero-subtitle {
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 2px;
} 
/* about*/
.about-section {
  padding: 60px 0;
}
.about-text h2 {
  font-weight: 700;
}
.about-text p {
  font-size: 1.1rem;
  line-height: 1.8;
}
.read-more-btn {
  background-color: #2f2b1f;
  color: white;
  border: none;
  padding: 12px 30px;
  font-size: 1.1rem;
  transition: 0.3s ease;
}
.read-more-btn:hover {
  background-color: #444033;
}
/* ------ */
.swiper-slide h5 {
  font-size: 1rem;
  margin-top: 0.5rem;
}

.swiper-button-next,
.swiper-button-prev {
  color: #000;
}

.text-center a {
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

.text-center a:hover {
  text-decoration: underline;
}
/* --about section-- */
@font-face {
  font-family: "Grotham";
  src: url("fonts/grotham.ttf") format("truetype"); /* adjust path if needed */
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
}

.about-section {
  font-family: "Grotham", sans-serif;
}
